/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}
/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

header{
	z-index: 50;
 }

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #fff;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    padding: 0;
	    min-height: 300px;
	}
	.inner {
	    max-width: 1100px;
	    margin: 0 auto;
	    padding: 0 30px;
	}

.content-element__content{
	max-width: 1100px;
	margin: 0px auto;
	padding: 65px 30px 65px 30px;
}

.no_padding .content-element__content{
	padding: 65px 30px 0px 30px;
}


.dnadesign__elemental__models__elementcontent{
	margin-bottom: 0;
	background-color: #fff;
}

#MemberLoginForm_LoginForm{
	margin: 40px auto;
}

.HomePage .dnadesign__elemental__models__elementcontent{
	margin-bottom: 0px;
}

    .HasSide .page-container{
        width: calc((100vw - (100vw - 100%)) - 400px );
        float: right;
		overflow: hidden;
    }

	.HomePage .header .inner{
		max-width: 100%;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
.page-container{
	width: 100%;
}
 iframe{
	 max-width: 100%;
 }
/* HEADER */

	.header .inner {
	    padding-top: 10px;
	    position: relative;
	    min-height: 70px;
	}

	.side-header{
		height: 100vh;
		min-height: 900px;
		top: 0px;
		position: fixed;
        float: left;
	}

	.side-header .hamburger{
		display: none;
	}

	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
			color: #333;
			display: none;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
			margin-bottom: 22px;
			display: none;
		}

		.brand .logo{
			width: 300px;
			height: 100px;
			background-size: 93%;
			background-repeat: no-repeat;
			padding-bottom: 10px;
			background-position: -45px -40px;
			background-image: url(../images/logo-white.svg);
		}

		.HomePage .brand .logo{
			background-image: url(../images/logo-colour-full.svg);

		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}

/* NAVIGATION */

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
        float: right;
        position: absolute;
        top: 10px;
        right: 15px;
        text-align: right;
        z-index: 200;
		font-weight: 400;
	}
        .header .primary ul li ul.icons{
            position: relative;
            float: right;
            right: -5px;
        }
	.header .primary li {
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a:hover {
	    color: #fff;
		font-weight: bold;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #fff;
		font-weight: bold;
	}

	.primary li {
		position: relative;
		white-space: nowrap; /* forces text to never wrap onto a second line */
		}
	.primary li a {
		color: #fff;
		line-height: 30px;
		font-size: 15px;
		font-family: 'Roboto';
		text-transform: uppercase;
		display: block;
	}
	.primary li a:hover {
		font-weight: bold;
		}

	.HomePage .primary li ul.child-nav {
		top: 0px;
		right: 0px;
		padding-right: 20px;
		opacity: 0;

	}
	.HomePage .primary li:hover > ul.child-nav {
		display: block;
		right: 100px;
		opacity: 1;
		transition: opacity ease 0.5s;
		transition: right ease  0.5s;
	}

.side-header .primary li ul.child-nav {
	position: absolute;
	top: 0px;
	left: 0px;
	padding-right: 20px;
	opacity: 0;

}
.side-header .primary li:hover > ul.child-nav {
	display: block;
	left: 100px;
	opacity: 1;
	transition: opacity ease 0.5s;
	transition: left ease  0.5s;
}

	summary::-webkit-details-marker {
		color: #333;
	}
	.element.accordian{
		background: #fff;
	}

	.Accordian-holder{
		max-width: 1100px;
		margin: 0 auto;
		padding: 10px 0
	}
	.top .Accordian-holder{
		padding-top: 50px;
	}
	.Accordian{
		padding: 15px;
	}
	.Accordian summary{
		font-size: 24px; line-height: 28px; margin-bottom: 10px; cursor: pointer;
	}
.Accordian summary:focus{
	outline: none;
}
	.Accordian p{
		padding-left: 20px;
		font-size: 18px;
		margin-top: 5px;
	}
	 .primary li.current {
		color: #FFF;
		 font-weight: bold;
	}
	 .primary li.current .child-nav{
		 font-weight: normal;
	 }

	.primary li.section ul li a{
		  color: #fff;
		  text-decoration: none;
		}



	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

        .icon-holder{
            display: block;
        }
        .header .icons {
            display: block;
            float: right;
            position: relative;
        }
        .icons li{
            float: left;
            padding-right: 10px;
            margin-top: 5px;
        }

        .icons li a{
            font-size: 24px;
            font-weight: lighter;
            padding: 2px 3px;
            border: 2px solid #fff;
            border-radius: 20px;
			line-height: 24px;
            transition: all ease 0.2s;
        }
.whaticon{
	width: 33.33%;
	float: left;
	text-align: center;
	padding: 10px 40px;
	box-sizing: border-box;
}
.whaticon span{
	font-size: 0px;
}
.whaticon span:before{
			font-family: LineAwesome;
			font-size: 110px;
			color: #b03e90;
		}

.whaticon div.planning{
	background-image: url('../images/planning.svg');
	width: 250px;
	height: 250px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

.whaticon div.writing{
	background-image: url('../images/writing.svg');
	width: 250px;
	height: 250px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

.whaticon div.filming{
	background-image: url('../images/filming.svg');
	width: 250px;
	height: 250px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	position: relative;
	margin: 0 auto;
}

.Orange .whaticon div.planning{
	background-image: url('../images/planning_orange.svg');
}

.Orange .whaticon div.writing{
	background-image: url('../images/writing_orange.svg');
}

.Orange .whaticon div.filming{
	background-image: url('../images/filming_orange.svg');
}



/* MIXED */
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #fff; margin-left: 0; }
.footer a.brand:hover { color: #00B2C3; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}

.HomePage .main .inner{
	max-width: 100%;
	padding: 0;
	margin: 0;
}

.HomePage .main .line{
	padding: 0;
}
.HomePage .main .unit{
	padding: 0;
}

.side-header{
	float: left;
	width: 400px;
}
.hamburger{
    border-radius: 50px;
    border: 1px solid #fff;
    padding: 5px 8px 2px 9px;
}

.hamburger-box{
    width: 24px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    background-color: #fff;
    height: 1px;
    width: 24px;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::after, .hamburger.is-active .hamburger-inner::before {
    background-color: #e7e7e8;
}
  .videobg {
	position: fixed;
	width: 105vw; /* Set video container element width here */
	height: calc(105vh); /* Set video container element height here */
	overflow: hidden;
	top:0;
	z-index: -1;
	background: #111; /* bg color, if video is not high enough */
  }

  .HomePage .videobg{
	  height: calc(100vw * 0.5625 )!important;
	  width: 100vw;
	  left: 0;

  }


  .video .videobg{

  }

.HomePage .main .line{
	margin-top: -100px;
}



  .title h2.outline{
	  color: rgba(255,255,255,0);
	  text-shadow:
			  -1px -1px 0 #fff,
			  1px -1px 0 #fff,
			  -1px 1px 0 #fff,
			  1px 1px 0 #fff;
  }


  /* horizontally center the video */
  .videobg-width {
	position: absolute;
	width: 100%; /* Change width value to cover more area*/
	height: 100%;
	left: -9999px;
	right: -9999px;
	margin: auto;
  }

  /* set video aspect ratio and vertically center */
  .videobg-aspect {
	position: absolute;
	width: 100%;
	height: 0;
	top: -9999px;
	bottom: -9999px;
	margin: auto;
	padding-bottom: 56.25%; /* 16:9 ratio */
	overflow: hidden;

  }

  .videobg-make-height {
	position: absolute;
	top: 0; right: 0; bottom: 0; left: 0;
  }

  .videobg-hide-controls {
	box-sizing: content-box;
	position: relative;
	height: 100%;
	width: 100%;
	/* Vimeo timeline and play button are ~55px high */
	padding: 55px 97.7777px; /* 16:9 ratio */
	top: -55px;
	left: -97.7777px; /* 16:9 ratio */
  }

  .videobg iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	border: 0 none;
  }

.home-hero{
	width: 100%;
	height: calc(100vw * 0.5625 )!important;
	position: relative;
	display: flex;
	top:-130px;
	z-index: 0;
}
.home-video{
	width: 100%;
	min-height: 70vh;
	display: flex;
	align-items: center;
	justify-content: center;
}
.page-hero{
	width: 100%;
	height: 500px;
	display: flex;
}

.side-header{
	background-repeat: repeat;
	background-size: 100%;
	box-sizing: content-box;
}
/*$dropdown = array('Blue' => 'Blue','Purple' => 'Purple','Orange' => 'Orange','Red' => 'Red','Yellow' => 'Yellow','Green' => 'Green')*/

.Blue .side-header{
	background-image: url("../images/port_blue.png");
}
.Purple .side-header{
	background-image: url("../images/port_purple.png");
}
.Orange .side-header{
	background-image: url("../images/port_orange.png");
}
.Red .side-header{
	background-image: url("../images/port_red.png");
}
.Yellow .side-header{
	background-image: url("../images/port_yellow.png");
}
.Green .side-header{
	background-image: url("../images/port_green.png");
}

.side-container{
	position: relative;
	padding: 40px 0 0px 40px;
	height: 100%;
	box-sizing: border-box;
}

.side-header .primary{
	position: absolute;
	bottom: 10px;
}

.HomePage .overlay-action{
	text-align: center;
	font-style: italic;
	color: #fff;
	font-weight: 900;
}

.page-overlay{
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, 0.6);
	display: none;
	z-index: 9;
	position: fixed;

}
.Page .overlay-action{
	max-width: 800px;
	display: flex;
	text-align: center;
	font-size: 60px;
	line-height: 68px;
	color: #fff;
	font-weight: 800;
	align-items: center;
	justify-content: center;
}
.content-element__content div{
	max-width: 100%;
}

.content-element__content iframe{
	max-width: 100%;
}

.action-button:hover{
	font-weight: 600;
}

#e1,#e3,#e5, #e2,#e4,#e6{
	width: 100%;
	position: relative;
	background: #fff;
	height: auto;
    padding: 0px 0;
	float: left;
	display: flex;
	align-items: center;
	justify-content: center;
}

.main .grey{
	background-color: #f5f5f5 ;
	position: relative;
}

.HomePage .content-element__content{
	max-width: 1200px;
	width: 100%;
	position: relative;
}

.content-element__content p{
	font-size: 18px;
    line-height: 24px;
}


.market-grid{
	width: 100%;
	margin-top: 100px;
	float: left;
  }

  .stat{
	width: 33%;
	float: left;
	text-align: center;
  }

  .stat p{
	  max-width: 100%;
	  text-align: center;
  }

  .stat .stat-image{
	height: 130px;
    width: 130px;
	margin: 0px auto 30px auto;
	zoom: 1.2;
  }

.element.video{

}


.breakout{
	height: calc((100vw - 400px) * 0.5625 )!important;
	z-index: 10;
}
.parallax{
	background: rgba(238,238,238,0);
}
.breakout .banner-element__image{
	height: 100%;
}

.breakout iframe{
	height: 100%;
	width: 100%;
}

.breakout .banner-element__content{
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	padding: 0px;
	left: initial;
	height: 100%;
}

.StaffPage .main, .StaffPage .page-container, .StaffPage footer {
	background-color: #f5f5f5;
}
.staff{
	width: 100%;
	float: left;
	margin: 35px 0;
	display: flex;
	padding: 5px 0;
}
.staff-image{
	background-size: cover;
	background-position: 0 0;
	border-radius: 250px;
	height: 300px;
	width: 300px;
	float: left;
	display: flex;
}

.staff-content{
	width: calc(100% - 400px);
	padding-left: 50px;
	align-self: center;
	box-sizing: border-box;
}



  .action-button{
	padding: 5px 10px;
    color: #fff;
    background-image: linear-gradient(to bottom right, #14A04F, #00B2C3);
    border-radius: 5px;
    margin: 50px auto 10px auto;
    transition: all ease 0.2s;
    display: block;
	width: 265px;
	font-size: 28px;
	font-weight: 400;
	transition: all ease 0.2s;
}

.video-types{
	margin-top: 70px;
}

.type{
	width: 25%;
	float: left;
	height: 200px;
	margin: 5px 0;
	position: relative;
}

.type p{
	font-size: 18px;
	text-align: center;
	line-height: 20px;
	position: absolute;
	display: block;
	top: 85px;
	width: 100%;
}

.type span{
	color: #00B2C5;
	transition: all ease 0.2s;
	font-size: 70px;
	width: 100%;
	text-align: center;
}
.type span:before{
	width:100%;
	text-align: center;
	display: block;
}
.type:hover > span{
	font-size: 77px
}

  .stat p{
	font-size: 18px;
	line-height: 22px;
  }

  .principles-holder{
	  width: 100%;
	  float: left;
	  margin-top: 70px;
  }

  .principles{
	  width: 25%;
	  float: left;

  }

  #e3 .principles p{
	font-size: 16px;
	max-width: 100%;
	width: 100%;
	line-height: 22px;
  }
   .principles-holder .center{
	   margin: 0px 12.5%;
	   text-align: left;
   }

   .principles img{
	   height: 180px;
	   width: 200px;
	   margin: 0px auto 25px auto;
	   position: relative;
	   display: block;
	   background: none;
   }

   .client-grid{
	   width: 100%;
	   margin-top: 100px;
	   display: table;
   }

   .client{
	   width: 25%;
	   display: table-cell;
	   vertical-align: middle;
	   text-align: center;
   }

   .client img{
	   max-width: 70%;
	   background: none;
   }

   .testimonials{
	   width: 100%;
	   float: left;
   }

.center.embed{
	margin: 0 auto;
}
   .center.embed iframe{
	   max-width: 100%;
   }
   .testimonials div{
	   width: 25%;
	   float: left;
	   padding: 20px;
	   margin: 50px 0px;
	   height: 350px;
	   background-color: #00B2C5;
   }
   .testimonials div.center{
	   margin: 50px 7.5%
   }

   .testimonials div p{
	color: #fff;
   }

   .testimonials div span{

		color: #fff;
		text-align: center;
		width: 100%;
   }
   .testimonials div span::before{
	   display: block;
	   text-align: center;
	   width: 100%;
	   font-size: 70px;
   }

/* FOOTER */
.footer {
    background-color: #fff;
    min-height: 50px;
	display: none;
}

.footer .inner{
	max-width: 1200px;
	width: 100%;
	position: relative;
	margin: 100px auto;
}
	.footer a {
		color: #fff;
		transition: all ease 0.2s;
	}
	.footer a:hover {
	   text-shadow: 1px 1px 1px #333;
	}
	.footer-tag{
		color: #fff;
		font-size: 20px;
		display: block;
		margin: 10px auto 100px auto;
		text-align: center;
		max-width: 300px;
		line-height: 28px;
	}
	.footer-logo{
		width: 500px;
		height: 265px;
		background-image: url(../images/logo_white_small.png);
		margin: 0px auto 50px auto;
		background-position: center center;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.footer h2{
		font-weight: 900;
		font-size: 40px;
		text-align: center;
		margin: 30px auto;
	}
	.footer-contact{
		margin-top: 40px;
		line-height: 48px;
		font-size: 22px;
		text-align: center
	}
	.footer .left {
	    float: left;
	    color: #fff;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #b80000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */
	.HomePage .main{
		background: none;
		padding: 0;
	}

	iframe.banner{
		width: 100%;
		height: auto;
	}

	.show{
		display: block;
	}
	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries)
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1200px */
@media only screen and (max-width: 1200px) {
	h2.overlay-action{
		font: bold 50px bunday;
		margin-top: 12%;
		-webkit-text-stroke: 1.5px white;
	}
	.market-grid{
		width: 600px;
		margin: 50px auto;
		float: none;
	}
	.stat .stat-image{
		margin-bottom: 20px;
		width: 80px;
		height: 80px;
	}
	.principles-holder{
		width: 80%;
		float: none;
		margin: 50px auto;
	}

	.whaticon{
		width: 100%;
		float: left;
		text-align: center;
		padding: 10px 40px;
		box-sizing: border-box;
	}

	.staff{
		display: block;
	}

	.staff-image{
		float: none;
		margin: 15px auto;
	}

	.staff-content{
		width: 100%;
		padding: 0;
	}

	.staff-content{
		text-align: center;
	}



	.testimonials{
		width: 90%;
		float: none;
		margin: 50px auto;
	}

	.testimonials div.center {
		margin: 50px 5%;
	}

	#e1 p, #e1 h2{
		width: 80%;
		margin: 10px auto;
	}


	.video-types{
		width: 95%;
		float: none;
		margin: 70px auto;

	}

}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.stat .stat-image{
		width: 70px;
		height: 70px;
		margin: 10px;
	}
}
/* BREAKPOINT 820px */

@media only screen and (max-width: 820px) {

	.content-container {
		margin-top: 130px;
	}
	.HomePage .content-container {
		margin-top: 0px;
	}
	.principles{
		width: 100%;
		float: left;
	}
	.principles-holder{
		margin-top: 20px;
	}

	.principles-holder .center{
		margin: 50px 0
	}
	.principles {
		margin: 50px 0
	}
	.content img {
		max-width: 97%;
		height: auto;
	}
	.header .primary ul.top {
		float: right;
		position: fixed;
		top: 130px;
		right: 0px;
		text-align: right;
		z-index: 200;
	}
	.HomePage .videobg {
		top: 130px;
	}
	.HomePage .main .line{
		margin-top: 130px;
	}

	.center.embed iframe{
		max-height: 250px;
	}

		.breakout{
			width: 100%!important;
			height: calc((100vw) * 0.5625 )!important;
		}

		.breakout iframe{
			height: calc((100vw) * 0.5625 )!important;
		}
	.header .primary ul li ul.icons{
		position: relative;
		float: right;
		right: -5px;
	}

	.home-hero{
		top: 130px;
	}

	.Yellow .title h2{
		line-height: 32px;
		font-size: 30px;
		text-align: center;
		max-width: 100%;
	}

	.top{
		position: fixed;
		top: 130px;
		right: 0px;
		padding: 30px;
		background-color: #016d9a;
		text-align: right;
		display: none;
		z-index: 200;
	}
	.icons{
		float: right;
		margin-right: -10px;
	}

	.title{
		margin-top: 0px;
	}

	.Accordian summary{
		font-size: 20px;
		line-height: 24px;
	}
	.Accordian-holder{
		padding: 0;
	}

	.typography h2{
		line-height: 46px;
	}

	.Blue .top{
		background-color: #016d9a;
	}
	.Purple .top{
		background-color: #b03e90 ;
	}

	.Orange .top{
		background-color: #de4223;
	}

	.Red .top{
		background-color: #de3d3b;
	}

	.Yellow .top{
		background-color: #f2bb00;
	}

	.Green .top{
		background-color: #257c48;
	}
	/*
        .Blue .hamburger.is-active{
            border-color: #016d9a;
            color: #016d9a;
        }
        .Purple .hamburger.is-active{
            border-color: #b03e90 ;
            color: #b03e90 ;
        }

        .Orange .hamburger.is-active{
            border-color: #de4223;
            color: #de4223;
        }

        .Red .hamburger.is-active{
            border-color: #de3d3b;
            color: #de3d3b;
        }

        .Yellow .hamburger.is-active{
            border-color: #f2bb00;
            color: #f2bb00;
        }

        .Green .hamburger.is-active{
            border-color: #257c48;
            color: #257c48;
        }

        .Blue .hamburger.is-active .hamburger-inner, .Blue .hamburger.is-active .hamburger-inner::after, .Blue .hamburger.is-active .hamburger-inner::before {
            background-color: #016d9a;
        }
        .Purple .hamburger.is-active .hamburger-inner, .Purple .hamburger.is-active .hamburger-inner::after, .Purple .hamburger.is-active .hamburger-inner::before {
            background-color: #b03e90;
        }
        .Orange .hamburger.is-active .hamburger-inner, .Orange .hamburger.is-active .hamburger-inner::after, .Orange .hamburger.is-active .hamburger-inner::before {
            background-color: #de4223;
        }
        .Red .hamburger.is-active .hamburger-inner, .Red .hamburger.is-active .hamburger-inner::after, .Red .hamburger.is-active .hamburger-inner::before {
            background-color: #de3d3b;
        }
        .Yellow .hamburger.is-active .hamburger-inner, .Yellow .hamburger.is-active .hamburger-inner::after, .Yellow .hamburger.is-active .hamburger-inner::before {
            background-color: #f2bb00;
        }
        .Green .hamburger.is-active .hamburger-inner, .Green .hamburger.is-active .hamburger-inner::after, .Green .hamburger.is-active .hamburger-inner::before {
            background-color: #257c48;
        }*/

	.HomePage .header{
		background-image: url("../images/port_blue.png");
		width: 100%;
		position: relative;
		float: left;
		height: 130px;
		background-repeat: repeat-x, repeat-y;
		background-size: 32%;
		min-height: 130px;
		position: fixed;
	}

	.side-header{
		width: 100%;
		position: relative;
		float: left;
		height: 130px;
		background-repeat: repeat-x, repeat-y;
		background-size: 32%;
		min-height: 130px;
		position: fixed;
		z-index: 30;
	}

	.side-container{
		padding: 20px 0 0 0 ;
		width: 90%;
		margin: 0 auto;
	}

	.side-header .primary {
		top: 5px;
		right: 5px;
	}
	.brand .logo{
		width: 170px;
		height: 70px;
		position: relative;
		background-size: 122%;
		background-repeat: no-repeat;
		padding-bottom: 10px;
		background-position: -31px -34px;
	}
	.side-header .hamburger {
		display: block;
		position: absolute;
		color: #fff;
		border: 1px solid #fff;
		border-radius: 60px;
		font-size: 13px;
		top: 20px;
		right: 0;
		z-index: 10;
	}
	.title{
		float:left;
		width: 100%;
	}

	.title h2{
		line-height: 32px;
		font-size: 30px;
		text-align: center;
		max-width: 100%;
	}

	.HasSide .page-container{
		width: 100%;
		float: left;
		overflow: hidden;
	}


	.testimonials div{
		width: 80%;
		margin:  20px auto;
		float: none;
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.testimonials div.center{
		margin:  20px auto;
	}

	body {
	    max-width: 768px;
	}
	#media-query-trigger {
	    visibility: visible;
	}

	#e1 h2, #e2 h2, #e3 h2, #e4 h2, #e5 h2, #e6 h2, #e1 p, #e2 p, #e3 p, #e4 p, #e5 p, #e6 p{
		width: 100%;
		max-width: 100%;

	}
	#e1 h2{
		text-align: left;
	}
	.market-grid{
		width: 90%;
		margin: 50px auto;
		float: none;
	}

	.action-button{
		font-size: 20px;
	}
	.tablet-sub{
		display: none;
		width: 20px;
		height: 20px;
		position: absolute;
		top: 9px;
		right:10px;
	}

	.header .primary ul {
		float: initial;
	}

	.HomePage .primary li:hover > ul.child-nav {
		right: initial;
		opacity: 1;
		transition: none;
		transition: none;
	}
	.side-header .primary li:hover > ul.child-nav {
		left: initial;
		opacity: 1;
		transition: none;
		transition: none;
	}

	.HomePage .primary li ul.child-nav {
		position: relative;
		opacity: 1;
		padding-right: 0px;
		right: initial;
		text-align: right;
	}

	.HomePage .primary li ul.child-nav li a{
		font-size: 12px;
		line-height: 20px;
		padding-right: 10px;
	}


	.side-header .primary li ul.child-nav {
		position: relative;
		opacity: 1;
		padding-right: 0px;
		right: initial;
		text-align: right;
	}

	.side-header .primary li ul.child-nav li a{
		font-size: 12px;
		line-height: 20px;
		padding-right: 10px;
	}

	.client-grid{
		float: left;
		display: block;
		margin-top: 10px;
	}
	.client{
		display: block;
		width: 100%;
		margin: 40px 0
	}
	.stat{
		width: 100%;
		float: left;
		margin: 20px 0;
	}
	.stat .stat-image{
		zoom: 1;
		margin: 10px auto
	}
	#e2 .stat p{
		max-width: 95%;
	}

	.typography img.left{
		max-width: 100%;
		margin: 10px auto;
		float: none;
	}

	.inner{
		max-width: 100%;
	}

	.footer .inner{
		width: 100%;
		padding: 0;
	}

	.footer-logo{
		max-width: 90%;
		width: 90%;
	}



	#e1{
		height: auto;
		padding: 0;
		float: left;
	}
	.HomePage .content-element__content{
		width: 90%;
		float: none;
		position: relative;
		margin: 0px auto;
		top: auto;
		left: auto;
		-moz-transform: translateX(-0%) translateY(-0%);
		-webkit-transform: translateX(-0%) translateY(-0%);
		transform: translateX(-0%) translateY(-0%);
	}



	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
			width: 90%;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
            z-index: 12;
            position: absolute;
            right: 0px;
            top: 23px;
            display: block;
            cursor: pointer;
		}

	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    border-radius: 20px; /* increase border radius due to increased padding */
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}

	/* Main Content */
	.main {
	    padding: 0;
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	}
		.typography h1 { /* decrease size of page heading due to smaller screen */
		    font-size: 30px;
			line-height:35px;
		    margin-bottom: 15px;
		    padding-bottom: 10px;
		}
		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	.typography li{
		font-size: 14px;
		line-height: 23px;
	}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}
